@charset "UTF-8";

/* 개인정보처리방침 */
.policy-wrap {padding: 20px 30px 20px; }
.policy-table {border-top: 1px solid #6f7070; border-bottom: 1px solid #c0c1c1;}
.policy-table th,
.policy-table td {font-size: 18px; letter-spacing: -.02em; color: #4f5254;  line-height: 1.89; padding: 12px; text-align: center;} 
.policy-table th {font-weight: 700; background-color: #eff1f3; border-bottom: 1px solid #c0c1c1;}
.policy-table td {font-weight: 400; vertical-align: middle;}
.policy-table th + th,
.policy-table td + td {border-left: 1px solid #c0c1c1;}
.policy-table tr + tr {border-top: 1px solid #c0c1c1;} 

.policy-table.officer th {background-color: transparent;}


@media screen and (max-width: 1440px) {
	.policy-wrap {padding: 1.39vw 2.08vw 1.39vw; }
	.policy-table th,
	.policy-table td {font-size: 1.25vw; padding: 0.83vw;} 
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	.policy-table td {font-size: 13px;} 
}

@media screen and (max-width: 768px) {
	.policy-wrap {padding: 2.60vw 0.00vw 2.60vw;overflow-x: auto;-webkit-overflow-scrolling: touch;}
	.policy-table {min-width: 175.78vw;}
	.policy-table th,
	.policy-table td {font-size: 3.17vw; line-height: 1.6; padding: 1.56vw;} 
	.policy-table.officer col:nth-child(1) {width: 25%;}
	.policy-table.officer col:nth-child(2) {width: 25%;}
	.policy-table.officer col:nth-child(3) {width: 25%;}
	.policy-table.officer col:nth-child(4) {width: 25%;}
}
